﻿/* Primary Navigation */
#nav
{
	width: 1003px;
	margin: 0 auto;
	text-align: center;
	background: #3a3a3a url(Navigation/NavGradient.png) repeat-x left bottom;
}

#nav ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
}

#nav li:first-child
{
	background: none;
}

#nav li
{
	display: inline-block;
	margin: 0;
	padding: 0 10px;
	list-style: none;
	background: url(Navigation/NavItemDivider.gif) no-repeat left 50%;
}

#nav a
{
	display: inline-block;
	font-family: LinLibertineReg;
	font-size: 121%;
	color: #fff;
	padding: 10px 4px;
	text-decoration: none;
	background: transparent;
	position: relative;
}

#nav a:hover .TL,
#nav a:hover .TR,
#nav a:hover .TM,
#nav a:hover .BL,
#nav a:hover .BR,
#nav a:hover .BM
{
	position: absolute;
	width: 8px;
	height: 4px;
}

#nav a:hover .TL
{
	top: 0;
	left: 0;
	z-index: 20;
	background: url(Navigation/NavItemSprite.gif) no-repeat left top;
}

#nav a:hover .TR
{
	top: 0;
	right: 0;
	background: url(Navigation/NavItemSprite.gif) no-repeat left -104px;
	z-index: 20;
}

#nav a:hover .TM
{
	width: 100%;
	top: 0;
	left: 0;
	background: url(Navigation/NavItemSprite.gif) repeat-x left -208px;
	z-index: 15;
}

#nav a:hover .BL
{
	bottom: 0;
	left: 0;
	background: url(Navigation/NavItemSprite.gif) repeat-x left -312px;
	z-index: 20;
}

#nav a:hover .BR
{
	bottom: 0;
	right: 0;
	background: url(Navigation/NavItemSprite.gif) repeat-x left -416px;
	z-index: 20;
}

#nav a:hover .BM
{
	width: 100%;
	bottom: 0;
	left: 0;
	background: url(Navigation/NavItemSprite.gif) repeat-x left -520px;
	z-index: 15;
}

/* Active */
#nav li.Active a .TL,
#nav li.Active a .TR,
#nav li.Active a .TM,
#nav li.Active a .BL,
#nav li.Active a .BR,
#nav li.Active a .BM
{
	position: absolute;
	width: 8px;
	height: 4px;
}

#nav li.Active a .TL
{
	top: 0;
	left: 0;
	z-index: 20;
	background: url(Navigation/NavItemSprite.gif) no-repeat left -624px;
}

#nav li.Active a .TR
{
	top: 0;
	right: 0;
	background: url(Navigation/NavItemSprite.gif) no-repeat left -728px;
	z-index: 20;
}

#nav li.Active a .TM
{
	width: 100%;
	top: 0;
	left: 0;
	background: url(Navigation/NavItemSprite.gif) repeat-x left -832px;
	z-index: 15;
}

#nav li.Active a .BL
{
	bottom: 0;
	left: 0;
	background: url(Navigation/NavItemSprite.gif) repeat-x left -936px;
	z-index: 20;
}

#nav li.Active a .BR
{
	bottom: 0;
	right: 0;
	background: url(Navigation/NavItemSprite.gif) repeat-x left -1040px;
	z-index: 20;
}

#nav li.Active a .BM
{
	width: 100%;
	bottom: 0;
	left: 0;
	background: url(Navigation/NavItemSprite.gif) repeat-x left -1144px;
	z-index: 15;
}

/* Secondary Navigation */
#secNav
{
	width: 961px;
	margin-bottom: 1em;
}

#secNav ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
}

#secNav li:first-child
{
	border-left: 0;
}

#secNav li:first-child a
{
	padding-left: 0;
}

#secNav li
{
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	border-left: 1px solid #9c9c9e;
	background: none;
}

#secNav li a
{
	font-family: LinLibertineReg;
	font-size: 121%;
	color: #000;
	padding: 0 16px;
	line-height: 1em;
	text-decoration: none;
}

#secNav li.Active a
{
	color: #315299;
}

#secNav li a:hover
{
	color: #006cff;
}